.sociable {
  label {
    display: inline-block;
  }

  ol.sociable {
    display: inline-block;
    width: 80%;
  }

  div.field_with_errors {
    display: inline-block;
  }

  ul.errors {
    display: block;
    margin-left: 0;
    width: 50%;
  }

  li.sociable-link {
    cursor: ns-resize;
    padding: 0.5rem 0;
    display: block;

    &:first-of-type {
      padding-top: 0;
    }

    label {
      cursor: ns-resize;
      padding: 0 1rem 0 0;
      width: auto;
    }
  }

  input.address {
    width: 40rem !important;
  }

  .fa.kind {
    width: 2em;
    display: inline-block;
  }

  .row-controls {
    display: inline-block;
    a {
      display: inline-block;
      text-decoration: none;
      padding: 0 1rem;

      &.remove {
        &:hover {
          color: red;
        }
      }
    }
  }
}